### Signal

# Clutter Seat::is-unfocus-inhibited-changed

#### Declaration

    void
    is_unfocus_inhibited_changed (
      ClutterSeat* self,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when the property to inhibit the unsetting of the focus-surface of the `ClutterSeat` changed.

To get the current state of this property, use `clutter_seat_is_unfocus_inhibited()`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.